.site-center {margin:0 auto; width:980px; text-align:left;}


.col-1, .col-2, .col-3, .row-box-1, .row-box-2{ float:left;}
.separate{ float:left; width:18px; background:url(images/separate.gif) 10px 0  repeat-y; height:330px;}

/*======= index-1.html =======*/
#page2 .content .col-1{width:284px;}
#page2 .content .col-2{width:424px;}
/*=========================*/

/*======= index-2.html =======*/
#page3 .content .col-1{width:419px;}
#page3 .content .col-2{width:274px;}
/*=========================*/


/*======= index-3.html =======*/
#page4 .content .col-1{width:219px;}
#page4 .content .col-2{width:475px;}
/*=========================*/

/*======= index-4.html =======*/
#page5 .content .col-1{width:443px;}
#page5 .content .col-2{width:245px;}
/*=========================*/


/*======= index-5.html =======*/
#page6 .content .col-1{width:214px;}
#page6 .content .col-2{width:474px;}
/*=========================*/

/*======= index-6.html =======*/
#page7 .content .col-1{width:688px;}
/*=========================*/


